Activity log for bug #495634

Date Who What changed Old value New value Message
2009-12-11 20:05:37 David Siegel bug added bug
2009-12-11 20:06:16 David Siegel description ### Design spec: http://wiki.canonical.com/OneHundredPaperCuts/Spec/... See the design document (link below) for details. ### Design spec: http://wiki.canonical.com/OneHundredPaperCuts/Spec/495634
2009-12-11 20:06:30 David Siegel hundredpapercuts: status New Confirmed
2009-12-11 20:06:34 David Siegel hundredpapercuts: milestone lucid-round-9
2009-12-11 20:10:37 David Siegel hundredpapercuts: assignee Travis Watkins (amaranth)
2009-12-11 20:10:51 David Siegel bug task added compiz (Ubuntu)
2009-12-11 20:11:05 David Siegel hundredpapercuts: assignee Travis Watkins (amaranth) David Siegel (djsiegel)
2009-12-11 20:11:11 David Siegel compiz (Ubuntu): assignee Travis Watkins (amaranth)
2009-12-11 20:21:47 David Siegel description See the design document (link below) for details. ### Design spec: http://wiki.canonical.com/OneHundredPaperCuts/Spec/495634 The speed with which Expo is displayed is dealt with in another paper cut: https://bugs.edge.launchpad.net/ubuntu/+source/compiz/+bug/478016 This bug makes some recommendations for changing appearance (see design document linked below). ### Design spec: http://wiki.canonical.com/OneHundredPaperCuts/Spec/495634
2009-12-11 20:25:33 David Siegel description The speed with which Expo is displayed is dealt with in another paper cut: https://bugs.edge.launchpad.net/ubuntu/+source/compiz/+bug/478016 This bug makes some recommendations for changing appearance (see design document linked below). ### Design spec: http://wiki.canonical.com/OneHundredPaperCuts/Spec/495634 This bug makes some recommendations for changing Expo speed and appearance (see design document linked below). ### Design spec: http://wiki.canonical.com/OneHundredPaperCuts/Spec/495634
2009-12-11 20:29:23 David Siegel summary Ensure that Expo appearance is clean, usable, and unique for Ubuntu Ensure that Expo is clean, fast, and usable
2009-12-11 20:35:12 David Siegel description This bug makes some recommendations for changing Expo speed and appearance (see design document linked below). ### Design spec: http://wiki.canonical.com/OneHundredPaperCuts/Spec/495634 This bug makes some recommendations for changing Expo speed and appearance (see design document linked below). ### Design spec: http://wiki.ubuntu.com/OneHundredPaperCuts/Spec/495634
2010-01-25 11:21:41 Vish hundredpapercuts: importance Undecided Low
2010-01-25 11:21:41 Vish hundredpapercuts: status Confirmed Triaged
2010-02-04 01:00:48 Michael Vogt compiz (Ubuntu): status New Fix Committed
2010-02-04 01:23:10 Launchpad Janitor branch linked lp:~compiz/compcomm-plugins-main/ubuntu
2010-02-04 04:51:17 Vish hundredpapercuts: status Triaged Fix Committed
2010-02-04 07:20:29 Launchpad Janitor branch linked lp:ubuntu/compiz-fusion-plugins-main
2010-06-12 09:44:30 Vish affects compiz (Ubuntu) compiz-fusion-plugins-main (Ubuntu)
2010-06-12 09:44:30 Vish compiz-fusion-plugins-main (Ubuntu): importance Undecided Low
2010-06-12 09:44:30 Vish compiz-fusion-plugins-main (Ubuntu): status Fix Committed Fix Released
2010-06-12 09:44:51 Vish hundredpapercuts: status Fix Committed Fix Released